<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{44a9c0ce-ce50-465f-8774-2a97a178d5e5}">
		<property name="name">
			<value>Camp</value>
		</property>
		<relationship name="folder">
			<destination>{18af223d-abd8-4074-9e25-0c1698cedc53}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{3dd03d4c-ef23-4d03-a152-62b3a06b6509}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{3dd03d4c-ef23-4d03-a152-62b3a06b6509}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<property name="enumerationLabels">
			<value>Camp</value>
			<value>Shop</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
	</object>
</objects>
